{
  "usingComponents": {
    "auth-popup": "../../components/auth-popup/auth-popup",
    "van-icon": "vant-aliapp/dist/dist/icon/index",
    "van-picker": "vant-aliapp/dist/dist/picker/index",
    "van-popup": "vant-aliapp/dist/dist/popup/index"
  },
  "styleIsolation": "apply-shared",
  "defaultTitle": "访客二维码"
}
